export function contactFormTemplate({
  name,
  email,
  subject,
  message
}: {
  name: string;
  email: string;
  subject: string;
  message: string;
}): string {
  const compiled = `<h1>Agineek Contact Form</h1>
  <p><strong>From:</strong> ${name} <${email}></p>
  <p><strong>Subject:</strong> ${subject}</p>
  <br />
  <p>${message}</p>`;

  return compiled;
}
